/*******************************************************************************
*
*	TITLE		quick_adc.h 
*
*	VERSION:	0.1 (Beta)                           
*
*	DATE:		02-Feb-2008
*
*	AUTHOR:		R. Kevin Watson
*				kevinw@jpl.nasa.gov
*
*	COMMENTS:	This software will work with all 2004-2008 IFI 
*				robot controllers.
*
*				This software is not compatible with the software
*				found in adc.c/.h.
*
*				This file best viewed with tabs set to four. 
*
*				You are free to use this source code for any non-commercial
*				use. Please do not make copies of this source code, modified
*				or un-modified, publicly available on the internet or
*				elsewhere without permission. Thanks.
*
*				Copyright 2008 R. Kevin Watson. All rights are reserved.
*
********************************************************************************
*
*	CHANGE LOG:
*
*	DATE         REV  DESCRIPTION
*	-----------  ---  ----------------------------------------------------------
*	02-Feb-2008  0.1  RKW - Original code.
*
*******************************************************************************/
#ifndef _quick_adc_h
#define _quick_adc_h

unsigned int Quick_ADC(unsigned char);
unsigned int Quick_ADC_to_mV(unsigned int adc);

#endif
